jQuery(document).ready(function($){

    $(document).on('click', '#pest-control-treatment-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'pest_control_treatment_dismiss_notice'
            }
        });

    });

});